<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
   >
    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.delivery.model.ExpeditionInfoLog" />

    </data>
    <LinearLayout
        android:id="@+id/item_row_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout

            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/verdnatura_black_5"
            android:padding="@dimen/layout_margin_1"
            android:layout_gravity="center_horizontal"
           >

                    <TextView
                        android:id="@+id/itemFk"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="@{String.valueOf(item.created)}"
                        android:textSize="@dimen/body2"
                        android:textColor="@color/verdnatura_white"
                        android:layout_weight="1"
                        android:gravity="left"

                        />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="@{item.name}"
                        android:textSize="@dimen/body2"
                        android:textColor="@color/verdnatura_white"
                        android:singleLine="true"
                        android:layout_weight="1.25"
                        android:gravity="left"/>

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="@{item.state}"
                        android:textSize="@dimen/body2"
                        android:textColor="@color/verdnatura_white"
                        android:layout_weight="1.25"
                        android:gravity="right"/>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>